<nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-dark">
  <a class="navbar-brand mb-1">Cubetimer</a>
  <button class="navbar-toggler" type="button" (click)="toggleNavbar()" data-toggle="collapse"
    data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" [ngClass]="{ 'show': navbarOpen }" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="session/list" *ngIf="logged" (click)="toggleNavbar()">My sessions</a>
      </li>
    </ul>


    <form class="form-inline my-2 my-lg-0">
      <button class="btn btn-danger" type="button" (click)="logout()" *ngIf="logged">
        <fa-icon [icon]="faUser" class="mr-2"></fa-icon> Logout
      </button>
    </form>
  </div>
</nav>